/*menu*/
.navbar-brand {
    margin: auto;
}
ul.mod-menu.mod-list.nav {
    display: flex;
    justify-content: center;
}

/*pagination*/
.pagination .page-item a,.pagination .page-item span {height: 35px;line-height: 23px;}
.pagination {margin: 0;display: flex;justify-content: center;}



/*scrollbar*/
	/* width */
	::-webkit-scrollbar {
		width: 8px;
	}

	/* Track */
	::-webkit-scrollbar-track {
		background: #cfcfcf;
	}

	/* Handle */
	::-webkit-scrollbar-thumb {
		background: #213060;
		border-radius: 50px;
	}

	/* Handle on hover */
	::-webkit-scrollbar-thumb:hover {
		background: #555;
	}

	/*---End of SCROLLBAR---*/


/*footer*/
.footer .grid-child {margin: 0px!important;display: flex;justify-content: center;width: 100%;max-width: 100%;}footer.container-footer.footer.full-width {background: #111e3e;text-align: center;padding: 5px;}.footer p {margin: 0px;font-size:12px;}
